[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetName

Sets the value for the Name property.

## Declaration

Source position: graphics.pp line 552

`protected procedure TFont.SetName(`
`AValue: string`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## See also

TFont.Name |  | Name of the font.